
QGIS Application - Bug report #2548

Unable to unioning two point layers and then one more ot the previous result

2010-03-12 01:53 PM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Python plugins

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12608

Description

1. Union two point layers -> OK

2. Union third layer to result of previous operation -> Error loading output shapefile

Can be replicated using attachment.

History

#1 - 2010-04-16 09:11 AM - Alexander Bruy

Seems this related with #2629 and #2536 (long field names and duplicate field names). Patch attached to the ticket #2536

#2 - 2010-04-22 10:50 AM - cfarmer -

- Resolution set to fixed

- Status changed from Open to Closed

Patch from ticket #2536 applied in .

Carson

Files

three-points-shapefiles.7z 1.14 KB 2010-03-12 Maxim Dubinin
